Bug 109414 - reiserfs is not included in ES 3.0
reiserfs is not included in ES 3.0
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: reiserfs-utils (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-07 12:19 EST by Howard Feiock
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 09:40:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Howard Feiock 2003-11-07 12:19:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Reiserfs support is not in ES 3.0 at all.  If this is on purpose, 
please reconsider.  Our company relies heavily on reiserfs for all of 
our file systems besides / and /boot.  If you view the config file 
for the kernel, support is in for a module, but the module is not 
present.  Also, the reiserfs-utils package is not on the media 
anywhere.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install ES 3.0
2.mkreiserfs
3.insmod reiserfs
    

Actual Results:  2 - not present, 3 - no module by that name found

Expected Results:  2 - should make a filesystem, 3 - should load the 
kernel module for reiserfs

Additional info:
Comment 1 Howard Feiock 2003-11-12 12:13:03 EST
I found the modules for reiserfs by loading the kernel-smp-
unsupported package, but the utilities still are not present in the 
release.
Comment 2 Silver Kuusk 2004-01-19 08:34:33 EST
I'm using on machines with RH ES 3 a reiserfs-utils rpm for Fedora.
Comment 3 Karsten Hopp 2004-01-27 09:40:01 EST
reiserfs is not supported by Red Hat. The preferred journaling
filesystem is ext3

Note You need to log in before you can comment on or make changes to this bug.